/** Shopify CDN: Minification failed

Line 177:3 Cannot use type selector "-no-padding" directly after nesting selector "&"
Line 181:3 Cannot use type selector "-no-padding" directly after nesting selector "&"

**/
*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

.container {
  width: 100%;
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}

/* @import 'css/base';
@import 'css/typography';
@import 'css/elements/index';
@import 'css/media';
@import 'css/misc'; */

.wrapper {
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}

@media (min-width: 640px) {
  .wrapper {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media (min-width: 1024px) {
  .wrapper {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}

.wrapper {
  &-no-padding {
    margin-left: auto;
    margin-right: auto;
  }
  &-no-padding {
    max-width: 1536px;
  }
}

/************************************************
SIZING CHART CUSTOM STYLES
**************************************************/

#sizefox-container {
  cursor: pointer;
  border-radius: 0.25rem;
  padding: 0.5rem;
}

#sizefox-container:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(245 245 245 / var(--tw-bg-opacity));
}

#sizefox-container {
  .MuiBox-root {
    margin: 0 !important;
  }
  .MuiBox-root {
    display: flex;
  }
  .MuiBox-root {
    align-items: center;
  }
  .MuiBox-root {
    gap: 0.5rem;
  }
  .MuiBox-root {
    font-size: .75rem;
  }
  span {
    margin: 0 !important;
  }
  span {
    text-decoration-line: none;
  }
  img {
    height: 15px !important;
  }
  img {
    width: 15px !important;
  }
  img {
    --tw-rotate: -45deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
  img {
    -o-object-fit: contain;
       object-fit: contain;
  }
}

/************************************************
WISHLIST CUSTOM STYLES
**************************************************/

/* Favorite PRODUCT Button Styles */

.th_prd_wl_btn {
  margin-top: 0.5rem;
  padding: 0.5rem !important;
}

.th_prd_wl_btn:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(245 245 245 / var(--tw-bg-opacity));
}

.th_prd_wl_btn {
  .th_wl_button, .th_wl_button_after {
    background-color: transparent !important;
  }
  .th_wl_button, .th_wl_button_after {
    font-size: .75rem !important;
  }
  .th_wl_button, .th_wl_button_after {
    svg {
      height: 14px !important;
    }
    svg {
      width: 14px !important;
    }
  }
}

/* Favorite COLLECTION Button Styles */

.th_wl_col_btn {
  position: absolute !important;
  top: 1rem;
  right: 1rem;
  z-index: 10;
  border-radius: 9999px !important;
  background-color: rgb(255 255 255 / 0.75);
  padding: 0.5rem !important;
  --tw-brightness: brightness(2);
  --tw-saturate: saturate(2);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
  --tw-backdrop-blur: blur(8px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
          backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.th_wl_col_btn:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.th_wl_col_btn {
  .th_wl_button, .th_wl_button_after {
    svg {
      margin: 0 !important;
    }
  }
}

.th_wlc_product_count {
  top: -5px !important;
  right: 0 !important;
}

#th_wishlist_page_id {
  margin-top: 8rem;
  margin-bottom: 8rem;
  ul.th-wl-tab {
    margin-bottom: 0.5rem;
  }
  .th-wl-product-item {
    border-style: none;
  }
  .th-wl-pr-qt {
    display: none;
  }
  .th-wl-product-add-to-cart {
    display: none;
  }
  .th-wl-product-title {
    margin: 0;
  }
  .th-wl-product-title {
    line-height: 1;
  }
  .th-wl-product-title {
    a {
      font-size: 1.2rem;
    }
  }
  .th-wl-product-variant {
    margin: 0;
  }
  .th-wl-product-variant {
    margin-top: 0.25rem;
  }
  .th-wl-product-variant {
    font-size: .875rem;
  }
  .th-wl-product-variant {
    line-height: 1;
  }
  .th-wl-product-variant {
    a {
      --tw-text-opacity: 1 !important;
      color: rgb(115 115 115 / var(--tw-text-opacity)) !important;
    }
  }
}

#th-wl-sucess-mgs,
#th-wl-error-mgs {
  top: 1rem !important;
  right: 1rem !important;
  border-radius: 0.25rem !important;
  padding: 1rem !important;
  font-size: .875rem !important;
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

/************************************************
ADDS COLOR SWATCHES TO THE COLOR MENU
**************************************************/

#menu-1-1.full-menu--subpanel a {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  &:before {
    content: "";
    position: relative;
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 9999px;
  }
  &[href="/collections/blue"]:before {
    background-color: #9dbfd8;
  }
  &[href="/collections/champagne"]:before {
    background-color: #e9dcd3;
  }
  &[href="/collections/gold"]:before {
    background-color: #e5cfba;
  }
  &[href="/collections/green"]:before {
    background-color: #27594e;
  }
  &[href="/collections/pink"]:before {
    background-color: #ca9794;
  }
  &[href="/collections/purple"]:before {
    background-color: #bea7db;
  }
  &[href="/collections/red"]:before {
    background-color: #f4003a;
  }
  &[href="/collections/rose-gold"]:before {
    background-color: #dbb6ad;
  }
  &[href="/collections/white"]:before {
    background-color: #e3dfdc;
  }
  &[href="/collections/black-quinceanera-dresses"]:before {
    background-color: #000000;
  }
  &[href="/collections/silver-quinceanera-dresses"]:before {
    background-color: #C0C0C0;
  }
}

/************************************************
CUSTOM STYLES FOR THE STORE ROCKET WIDGET
**************************************************/

#storerocket-widget {
  margin-top: 0;
  height: 75vh !important;
  border-radius: 0px !important;
  border-style: none !important;
}

@media (min-width: 1024px) {
  #storerocket-widget {
    margin-top: 4rem;
  }
}

#storerocket-widget {
  .storerocket-result-prime-text {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(209 0 149 / var(--tw-bg-opacity)) !important;
  }
  .storerocket-result-website-link {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(38 38 38 / var(--tw-bg-opacity)) !important;
  }
}

#storerocket-panel, #storerocket-map-container {
  --tw-shadow: 0 0 #0000 !important;
  --tw-shadow-colored: 0 0 #0000 !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
}

#storerocket-panel {
  border-radius: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-top-width: 1px !important;
  border-bottom-width: 0px !important;
  border-style: solid !important;
  --tw-border-opacity: 1 !important;
  border-color: rgb(229 229 229 / var(--tw-border-opacity)) !important;
}

#storerocket-map-container {
  border-style: none !important;
}

/************************************************
Email SignUp Bar Custom Styles
**************************************************/

.footer-email-bar input {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.visible {
  visibility: visible;
}

.collapse {
  visibility: collapse;
}

.static {
  position: static;
}

.fixed {
  position: fixed;
}

.\!absolute {
  position: absolute !important;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.sticky {
  position: sticky;
}

.bottom-1 {
  bottom: 1rem;
}

.bottom-2 {
  bottom: 2rem;
}

.left-0 {
  left: 0;
}

.right-0 {
  right: 0;
}

.right-1 {
  right: 1rem;
}

.right-2 {
  right: 2rem;
}

.right-p5 {
  right: 0.5rem;
}

.top-0 {
  top: 0;
}

.top-1 {
  top: 1rem;
}

.top-p5 {
  top: 0.5rem;
}

.z-10 {
  z-index: 10;
}

.m-0 {
  margin: 0;
}

.m-1 {
  margin: 1rem;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-2 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.my-8 {
  margin-top: 8rem;
  margin-bottom: 8rem;
}

.\!mb-1 {
  margin-bottom: 1rem !important;
}

.\!mb-4 {
  margin-bottom: 4rem !important;
}

.\!mb-p5 {
  margin-bottom: 0.5rem !important;
}

.mb-1 {
  margin-bottom: 1rem;
}

.mb-4 {
  margin-bottom: 4rem;
}

.mb-p5 {
  margin-bottom: 0.5rem;
}

.ml-auto {
  margin-left: auto;
}

.mr-auto {
  margin-right: auto;
}

.mt-1 {
  margin-top: 1rem;
}

.mt-2 {
  margin-top: 2rem;
}

.mt-8 {
  margin-top: 8rem;
}

.mt-p5 {
  margin-top: 0.5rem;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}

.\!flex {
  display: flex !important;
}

.flex {
  display: flex;
}

.inline-flex {
  display: inline-flex;
}

.table {
  display: table;
}

.table-cell {
  display: table-cell;
}

.table-header-group {
  display: table-header-group;
}

.table-row-group {
  display: table-row-group;
}

.table-row {
  display: table-row;
}

.grid {
  display: grid;
}

.contents {
  display: contents;
}

.hidden {
  display: none;
}

.size-1 {
  width: 1rem;
  height: 1rem;
}

.size-2 {
  width: 2rem;
  height: 2rem;
}

.size-\[20px\] {
  width: 20px;
  height: 20px;
}

.size-\[24px\] {
  width: 24px;
  height: 24px;
}

.\!h-screen {
  height: 100vh !important;
}

.h-1 {
  height: 1rem;
}

.h-\[25px\] {
  height: 25px;
}

.h-auto {
  height: auto;
}

.h-full {
  height: 100%;
}

.h-screen {
  height: 100vh;
}

.w-\[105px\] {
  width: 105px;
}

.w-\[145px\] {
  width: 145px;
}

.w-\[150px\] {
  width: 150px;
}

.w-full {
  width: 100%;
}

.\!max-w-screen-lg {
  max-width: 1024px !important;
}

.max-w-prose {
  max-width: 65ch;
}

.max-w-screen-2xl {
  max-width: 1536px;
}

.flex-shrink {
  flex-shrink: 1;
}

.shrink {
  flex-shrink: 1;
}

.flex-grow {
  flex-grow: 1;
}

.border-collapse {
  border-collapse: collapse;
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
  cursor: pointer;
}

.resize {
  resize: both;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.\!justify-end {
  justify-content: flex-end !important;
}

.justify-end {
  justify-content: flex-end;
}

.justify-between {
  justify-content: space-between;
}

.gap-1 {
  gap: 1rem;
}

.gap-2 {
  gap: 2rem;
}

.gap-4 {
  gap: 4rem;
}

.gap-p5 {
  gap: 0.5rem;
}

.space-y-2 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2rem * var(--tw-space-y-reverse));
}

.space-y-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(4rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(4rem * var(--tw-space-y-reverse));
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-clip {
  overflow: clip;
}

.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.rounded {
  border-radius: 0.25rem;
}

.rounded-full {
  border-radius: 9999px;
}

.rounded-lg {
  border-radius: 0.5rem;
}

.border {
  border-width: 1px;
}

.border-y {
  border-top-width: 1px;
  border-bottom-width: 1px;
}

.border-black {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity));
}

.border-gray-100 {
  --tw-border-opacity: 1;
  border-color: rgb(245 245 245 / var(--tw-border-opacity));
}

.bg-\[\#d10095\] {
  --tw-bg-opacity: 1;
  background-color: rgb(209 0 149 / var(--tw-bg-opacity));
}

.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}

.bg-gray-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(245 245 245 / var(--tw-bg-opacity));
}

.bg-gray-600 {
  --tw-bg-opacity: 1;
  background-color: rgb(82 82 82 / var(--tw-bg-opacity));
}

.bg-green-600 {
  --tw-bg-opacity: 1;
  background-color: rgb(22 163 74 / var(--tw-bg-opacity));
}

.bg-red-700 {
  --tw-bg-opacity: 1;
  background-color: rgb(185 28 28 / var(--tw-bg-opacity));
}

.bg-slate-400 {
  --tw-bg-opacity: 1;
  background-color: rgb(148 163 184 / var(--tw-bg-opacity));
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.\!p-0 {
  padding: 0 !important;
}

.\!p-1 {
  padding: 1rem !important;
}

.\!p-p5 {
  padding: 0.5rem !important;
}

.p-0 {
  padding: 0;
}

.p-1 {
  padding: 1rem;
}

.p-2 {
  padding: 2rem;
}

.p-p5 {
  padding: 0.5rem;
}

.px-1 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-2 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.px-\[10px\] {
  padding-left: 10px;
  padding-right: 10px;
}

.py-1 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-2 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.py-p25 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}

.py-p5 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

.align-top {
  vertical-align: top;
}

.align-middle {
  vertical-align: middle;
}

.align-bottom {
  vertical-align: bottom;
}

.\!text-p75 {
  font-size: .75rem !important;
}

.text-1 {
  font-size: 1rem;
}

.text-4 {
  font-size: 4rem;
}

.text-5 {
  font-size: 5rem;
}

.text-p75 {
  font-size: .75rem;
}

.text-p875 {
  font-size: .875rem;
}

.font-bold {
  font-weight: 700;
}

.font-medium {
  font-weight: 500;
}

.font-semibold {
  font-weight: 600;
}

.uppercase {
  text-transform: uppercase;
}

.capitalize {
  text-transform: capitalize;
}

.italic {
  font-style: italic;
}

.leading-none {
  line-height: 1;
}

.tracking-wide {
  letter-spacing: 0.025em;
}

.tracking-wider {
  letter-spacing: 0.05em;
}

.tracking-widest {
  letter-spacing: 0.1em;
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.text-gray-300 {
  --tw-text-opacity: 1;
  color: rgb(212 212 212 / var(--tw-text-opacity));
}

.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(163 163 163 / var(--tw-text-opacity));
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.underline {
  text-decoration-line: underline;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.outline {
  outline-style: solid;
}

.blur {
  --tw-blur: blur(8px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.grayscale {
  --tw-grayscale: grayscale(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.backdrop-filter {
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
          backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.ease-out {
  transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
}

.hover\:bg-\[\#ae0079\]:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(174 0 121 / var(--tw-bg-opacity));
}

.hover\:bg-white:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.hover\:text-black:hover {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity));
}

.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}